const app = getApp()
const navigationBarHeight = (getApp().statusBarHeight + 50) + "px";
const config = require("../../config/config");
const util = require("../../utils/util.js");
const Http = require("../../utils/HttpBasics");
Page({
  data: {
    navigationBarHeight,
    businessLicense: "",
    icp: "",
  },
  getCertification() {
    Http.get({
      url: config.api.getAppIcp,
      data: {
        appId:app.globalData.appId
      },
    }).then(res => {
      console.log(res.data);
      this.setData({
        businessLicense: res.data.businessLicense,
        icp: res.data.icp,
      })
    }).catch(err => {
      tt.showToast({
        title: err.message,
        icon: 'none',
        duration: 2000,
        mask: false
      })
    })
  },//获取服务资质
  onLoad: function (options) {
    this.getCertification()
  }
})